using Microsoft.Ajax.Utilities;
using SteamWare;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace NKC_WF.site
{
    public partial class SvgFull : BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                //((SiteMaster)this.Master).showSearch = false;
                // recupero valore URL ed imposto...
                int sheetId = memLayer.ML.QSI("sheetId");
                string ImgPath = memLayer.ML.QSS("ImgPath");
                if (sheetId > 0)
                {
                    cmp_svgFull.SheetId = sheetId;
                }
                else if(!string.IsNullOrEmpty(ImgPath))
                {
                    cmp_svgFull.filename = ImgPath;
                    cmp_svgFull.updateSvg();
                }
            }
        }
    }
}